LABINVENT (Inventirap) - Evolution #1021

Evolution # 1019 (Fermé): RECHERCHE a améliorer

nouveaux champs recherche : organisme (cnrs), période, type...
11/30/2012 11:37 am - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 3.00 hours
Target version: version 1.2 Spent time: 4.00 hours
Description

Exemple :

- organisme : cnrs

- période : date début, date fin

- type : administratif, technique, les 2

- désignation : on doit pouvoir rechercher une "sous-chaine"

- tous les champs : meme remarque, et on doit pouvoir aussi rechercher une catégorie...

History

#1 - 12/10/2012 07:36 pm - Etienne Pallier
- % Done changed from 0 to 50

FAIT :

- désignation : on doit pouvoir rechercher une "sous-chaine"

- tous les champs : meme remarque, et on doit pouvoir aussi rechercher une catégorie...

#2 - 12/10/2012 07:36 pm - Etienne Pallier

FAIT :

- organisme : cnrs

#3 - 12/11/2012 06:00 pm - Etienne Pallier
- % Done changed from 50 to 80

FAIT :

- type : administratif, technique, les 2... et plus...

05/01/2024

1/2




#4 - 12/11/2012 06:53 pm - Etienne Pallier
- Status changed from En cours to Fermé
- % Done changed from 80 to 100

FAIT :

- période : date début, date fin...

05/01/2024

22



